{% load static %}
<div class="post-slider">
    <div class="container">
        <div class="top-title">
          <div class="slider-arrows">
            <button id="post-prev-btn" class="prev-btn slick-arrow slick-disabled" aria-disabled="true" style="">
              <img src="{% static 'img/icons/systemic/left.svg' %}" class="img-svg" alt="">
            </button>
            <button id="post-next-btn" class="next-btn slick-arrow" aria-disabled="false" style="">
              <img src="{% static 'img/icons/systemic/right.svg' %}" class="img-svg" alt="">
            </button>

          </div>
          <h3 class="post-slider__title t-title">Последние статьи</h3>
        </div>
        <div class="post-slider__box slick-initialized slick-slider" id="post-slider-box">
          <div class="slick-list draggable">
            <div class="slick-track" style="opacity: 1; width: 1926px; transform: translate3d(0px, 0px, 0px);">
                {% for article in articles %}
                    <div class="slick-slide slick-active" data-slick-index="0" aria-hidden="false" style="width: 321px;">
                        <div>
                            <div class="good-space" style="width: 100%; display: inline-block;">
                                {% include 'web/partials/article.html' %}
                            </div>
                        </div>
                    </div>
                {% endfor %}
            </div>
          </div>
        </div>
      </div>
</div>
